body{
    font-size:16px !important;
    color:#000 !important;
}

body.page-template-landing-page .gravity-contact-form .gfield_label{
    display:block !important;
}

#form-box .gravity-contact-form h3{
    color:#94aec1 !important;
}

#form-box .gravity-contact-form .gform_footer input[type="submit"]{
    background: #cddce8 !important;
}

.header-nav .main-nav li.current-page-ancestor .wrap > a,
.header-nav .main-nav .dropdown > ul > li a:hover,
.main-nav .wrap a:hover{
    color: #cddce8 !important;
}

.menu-opener{
    background: #cddce8 !important;    
}

.header-nav .main-nav .dropdown{
    background:rgba(206, 220, 232, 0.78) !important;
}

.header-nav .main-nav .dropdown > ul > li.current-menu-item > a{
    color:#000 !important;
}

.header-nav .main-nav .dropdown > ul > li a:hover{
    color:#737373 !important;
}

.register-btn{
    margin:25px 0;
    display:block;
}

.register-btn button{
    background: #cddce8;
    border: none;
    padding: 8px 15px;
    color: #000;
}

button{
    font-weight:600;
    -webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.register-btn button:hover{
    opacity:0.7;
}

#form-box .container{
    padding-top:85px;
    max-width:600px !important;
}

#form-box h3{
    text-align:center;
}

#form-box .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
    width:100%;
}

#form-box .gform_wrapper h3.gform_title{
    display:none;
}

.slider-wrap{
    position:relative;
}

.absolute-center{
    position: absolute;
    top: 50%;
    width: 66%;
    transform: translateY(-50%);
    text-align:center;
    padding:0 5%;
    z-index: 1;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.slider-wrap .absolute-center{
    padding-top:175px;
}

.slider-wrap .absolute-center h1{
    font-size:105px;
    color:#fff;
}

.slider-wrap .content{
    padding:0;
}

.mytable{
    height:auto !important;
}

.slider-wrap .carousel-text-block .carousel-block .left{
    left:0;
    right:inherit;
}

.slider-wrap .carousel-text-block .carousel-block .left,
.slider-wrap .carousel-text-block .carousel-block .right{
    top:424px;
}

.single-col-content{
    text-align:center;
    margin:85px 0 !important;
}

.container{
    max-width:880px !important;
}

.full-width-image-wrap{
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
    width:100%;
    min-height:588px;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{
    margin-top:0;
}

.carousel-inner{
    height:775px !important;
}

.carousel-text-block .carousel-block .left, .carousel-text-block .carousel-block .right{
    background-color:#cddce8 !important;
}

.footer{
    border-bottom:6px solid #cddce8 !important;
}

.footer-nav ul > li.active a,
.footer-nav a:hover{
    color:#9aafbf !important;
}

.footer .scroll-wrap .icon-arrow-up{
    color:#9aafbf;
    border-color:#9aafbf;
}

.footer .scroll-wrap a:hover{
    color:#737373;
}

@media (max-width:993px){
    .carousel-text-block .text-block{
        padding:35px 0 !important;
    }
}

@media (min-width:768px){

}

.slider-wrap .carousel-text-block .carousel-block .left, .slider-wrap .carousel-text-block .carousel-block .right, .slider-wrap .absolute-center{
    z-index:2;
}

.slider-wrap .carousel-inner:after {
    display: block;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.18);
    content: '';
    position: absolute;
    z-index: 1;
}

@media (max-width:767px){
    .full-width-image-wrap{
        min-height:518px; 
    }
    .slider-wrap .absolute-center h1{
        font-size:77px;
    }
    .slider-wrap .absolute-center{
        padding-top:60px;
    }
    .absolute-center{
        width:80%;
    }
    .carousel-text-block .carousel-block .left, .carousel-text-block .carousel-block .right{
        width:60px !important;
        height:60px !important;
    }
    .carousel-text-block .carousel-block .carousel-control span:before,
    .carousel-text-block .carousel-block .carousel-control span:after{
      left: 5px !important;
      width: 70% !important;
    }
    .slider-wrap .carousel-text-block .carousel-block .left, .slider-wrap .carousel-text-block .carousel-block .right{
        top:240px;
    }
    .slider-wrap .carousel-inner{
        height:487px !important;
    }
}

@media (min-width:1099px){
    .full-width-image-wrap{
        min-height:688px; 
    }
}